## debian-med 0.7

=== debian/changelog ===
debian-med (0.7) unstable; urgency=low

  * Switched to new version of cdd package (0.3) which has many
    enhancements (no really important changes to the Debian-Med stuff
    except that the packages have to be rebuilded with cdd-dev).
  * New cdd-dev package cares for versioned dependency on med-common
    Closes: #244903

 -- Andreas Tille <tille@debian.org>  Tue, 20 Apr 2004 11:21:16 +0200

debian-med (0.6) unstable; urgency=medium

  * Took over Debian-Edu method to build metapackages from one
    common source.
    The changelogs of the previous single meta package sources
    can be found in the source package under debian/oldchangelogs.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Mar 2004 19:21:55 +0100

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Debian-Med.
# GNU copyright 2004 Andreas Tille, GPL.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkgsrc=debian-med

control: gen-control debian/control.stub tasks/* control-stamp
control-stamp:
	rm -f debian/control
	cdd-gen-control -c -m -i

	touch control-stamp

build: control-stamp build-stamp
build-stamp:
	dh_testdir

	#/usr/bin/docbook-to-man debian/meta-med.sgml > meta-med.1

	touch build-stamp

clean: debian/control
	dh_testdir
	dh_testroot
	rm -f build-stamp control-stamp
	rm -rf tmp
	rm -f tasks/*~
	[ -d menu ] && rm -f debian/med-*.post{inst,rm}
	rm -f debian/med-common.{templates,config}
	rm -rf debian/po

	if [ -f debian/control ] ; then dh_clean ; fi
	rm -f debian/control
	ln -s control.stub debian/control


install: control-stamp build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	cdd-install-helper
	dh_installdebconf
#	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

dist:
	distdir=$(pkgsrc)-`cat VERSION` ; \
	rm -rf $${distdir} ; \
	mkdir $${distdir} ; \
	chmod 777 $${distdir} ; \
	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
	GZIP=-9 tar -czf ../$(pkgsrc)_`cat VERSION`.tar.gz $${distdir} ; \
	rm -rf $${distdir}

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## debian-med 0.8.3

=== debian/changelog ===
debian-med (0.8.3) unstable; urgency=high

  * Rebuilded again against cdd-dev 0.3.4 which really closes the
    mentioned bug.
  * Urgency set to high because it *really* fixes a grave bug.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jul 2004 10:59:25 +0200

debian-med (0.8.2) unstable; urgency=high

  * Rebuilded with cdd-dev 0.3.3 which closes a grave bug (which
    was reassigned to cdd-dev and thus it is not closed in this
    changelog).
  * Please make sure that all ${HOME}/.menu/cdd-menu files or
    ${HOME}/.menu/med-* files are removed - they will not be
    needed any more.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jul 2004 21:42:24 +0200

debian-med (0.8.1) unstable; urgency=low

  * Adjust versioned dependency of med-common from cdd-common
    Closes: #258373

 -- Andreas Tille <tille@debian.org>  Fri,  9 Jul 2004 09:18:49 +0200

debian-med (0.8) unstable; urgency=low

  * Added med-physics, med-pharmacy, med-bio-dev
  * Overworked menus of meta packages

 -- Andreas Tille <tille@debian.org>  Fri,  4 Jun 2004 14:44:36 +0200

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-pkgsrc=debian-med
+cdd=med
+pkgsrc=debian-$(cdd)
 
 control: gen-control debian/control.stub tasks/* control-stamp
 control-stamp:
@@ -16,9 +17,18 @@
 
 build: control-stamp build-stamp
 build-stamp:
+	# Fix *.dsc file to mention all binary targets
+	TASKS="" ; \
+	if [ -d common ] ; then TASKS="$(cdd)-common" ; fi ; \
+	for task in `ls -1 tasks | sort` ; do \
+		if [ "$${TASKS}" != "" ] ; then TASKS="$${TASKS}, " ; fi ; \
+		TASKS="$${TASKS}$(cdd)-$${task}" ; \
+	done ; \
+	sed "s/^\(Binary: \)$(cdd)/\1$${TASKS}/" ../$(pkgsrc)_*.dsc > tmp.dsc ; \
+	mv tmp.dsc ../$(pkgsrc)_*.dsc
 	dh_testdir
 
-	#/usr/bin/docbook-to-man debian/meta-med.sgml > meta-med.1
+	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1
 
 	touch build-stamp
 
@@ -28,8 +38,8 @@
 	rm -f build-stamp control-stamp
 	rm -rf tmp
 	rm -f tasks/*~
-	[ -d menu ] && rm -f debian/med-*.post{inst,rm}
-	rm -f debian/med-common.{templates,config}
+	[ -d menu ] && rm -f debian/$(cdd)-*.post{inst,rm}
+	rm -f debian/$(cdd)-common.{templates,config,install} debian/90$(cdd)-common
 	rm -rf debian/po
 
 	if [ -f debian/control ] ; then dh_clean ; fi
@@ -43,12 +53,12 @@
 	dh_clean -k
 	dh_installdirs
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -62,6 +72,7 @@
 	dh_installcron
 	dh_installman
 	cdd-install-helper
+	dh_install
 	dh_installdebconf
 #	dh_installinfo
 	dh_installchangelogs

## debian-med 0.9

=== debian/changelog ===
debian-med (0.9) unstable; urgency=low

  * Removed gnutrion from tools because it was removed from Debian at all
  * Rebuilded with cdd-dev 0.3.10 version
  * med-bio: 
     Depends: muscle, gff2aplot, t-coffee, gff2ps, gdpc
     Suggests: arb
  * med-bio-dev
     Recommends: libvibrant6-dev
     Why: libmotif-dev conflicts lesstif-dev, so if someone wants to
          install libmotif-dev it must be possible to deinstall
	  libvibrant6-dev without beeing forced to deinstall med-bio-dev
	  as well
     Depends: python-biopython
  * med-imaging:
     paul now Recommends not Depends
     Depends: dcmtk
     Recommends: pngquant
  * med-tools: 
     Depends: cycle
     Suggests: cl-pubmed
               Strong dependency would cost installing a large amount
	       of Common Lisp tools which in most cases is not worth
	       the effort
  * Added user menu entries: bio/gff2aplot.txt, bio/gff2ps.txt,
    bio/muscle.txt, bio/t-coffee.txt, bio/boxshade.txt,
    bio-dev/python-biopython.txt, imaging/dcmtk.txt
  * Added charset to debian/po.stub/de.po

 -- Andreas Tille <tille@debian.org>  Sun, 24 Oct 2004 20:59:03 +0200

debian-med (0.8.9) experimental; urgency=low

  * New upstream version which now uses the features of cdd-dev 0.3.9
  * Exclude .svn dirs in dist target of debian/rules

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jul 2004 11:33:21 +0200

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Debian-Med.
# GNU copyright 2004 Andreas Tille, GPL.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

cdd=med
pkgsrc=debian-$(cdd)


build: build-stamp
build-stamp:
	dh_testdir

	cdd-gen-control -c -m -i -t
	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1

	touch build-stamp

clean: debian/control tasks/* debian/control.stub
	dh_testdir
	dh_testroot
	rm -f build-stamp

	cdd-clean-helper

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	cdd-install-helper
	dh_install
	dh_installdebconf
#	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

dist:
	distdir=$(pkgsrc)-`cat VERSION` ; \
	rm -rf $${distdir} ; \
	mkdir $${distdir} ; \
	chmod 777 $${distdir} ; \
	rsync -a --exclude $${distdir} --exclude CVS --exclude .svn * $${distdir} ; \
	ln -s control.stub $${distdir}/debian/control ; \
	GZIP=-9 tar -czf ../$(pkgsrc)_`cat VERSION`.tar.gz $${distdir} ; \
	rm -rf $${distdir}

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## debian-med 0.10.1

=== debian/changelog ===
debian-med (0.10.1) unstable; urgency=low

  * Make med-common depend from ${misc:Depends}
    Closes: #331797
  * Now med-practice really depends from gnumed-client which is now
    awailable at Debian mirror

 -- Andreas Tille <tille@debian.org>  Wed,  5 Oct 2005 07:55:13 +0200

debian-med (0.10) unstable; urgency=low

  * Rebuilded with cdd-dev 0.3.11 (and increased versioned dependency
    because 0.3.10 created broken *.dsc file)
    Closes: #328428
  * Standards-Version: 3.6.2 (no changes necessary)
  * Added dependencies:
    med-bio:     mipe, sim4, perlprimer
    med-bio-dev: libbio-ruby
  * Addes meta package: med-practice

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2005 21:14:47 +0200

## debian-med 0.12

=== debian/changelog ===
debian-med (0.12) unstable; urgency=low

  * Changed med-practice menu
    Closes: #385584
    Use menu entry for gnumed-client-debug that regards #389932.
    Note: gnumed-client-debug is not in the med-practice dependency
    list but it is suggested by gnumed-client.  So *if* the package
    is installed at the box then an additional menu item occures correctly
    in the Debian-Med menu.  If it is not installed, only gnumed-client
    is shown in the menu.
  * med-bio: Added alternative to tree-puzzle as tree-ppuzzle
  * Drop med-dent because odontolinux was removed from Debian
  * med-bio: Added poa
             Moved vrom Suggests to Depends: seaview (now really free)
             Suggests: wise-doc
  * med-imaging: Depends: libfslio0, libniftiio0, nifti-bin
                 Suggests: 
  * med-imaging-dev: Depends: libfslio0-dev, libniftiio0-dev
                     Suggests: libnifti-doc

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2006 15:28:51 +0200

debian-med (0.11) unstable; urgency=low

  * bugsx to from Depends to Suggets because this package moved to non-free
    Closes: #383265
  * Standards-Version: 3.7.2
    Build-Depends: debhelper
  * med-bio:
      Depends: gromacs, dialign, kalign, probcons, wise, amap-align, biosquid
      Suggests: mozilla-biofox
  * debian/compat: 5
  * Uploaders: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
  
 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2006 10:07:41 +0200

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_testdir
 
 	cdd-gen-control -c -m -i -t
-	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1
 
 	touch build-stamp

## debian-med 0.15

=== Makefile ===
#!/usr/bin/make -f

include /usr/share/cdd-dev/Makefile

=== debian/changelog ===
debian-med (0.15) unstable; urgency=low

  * med-imaging-dev: Added
    Depends: libinsighttoolkit-dev
    Suggests: insighttoolkit-examples
  * med-imaging(-dev): Depend from libniftiio1(-dev) instead of
    libniftiio0(-dev)
    Closes: #448903
  * Increased Build-Dep version cdd-dev (>= 0.4.4)
  * Standards-Version: 3.7.3 (no changes needed)
  * Added several prospective packages in tasks

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2007 18:25:56 +0200

debian-med (0.14) unstable; urgency=low

  * Builded using new cdd-dev 0.4
    - med-common is now renamed to med-config
    - additional package med-tasks
  * med-bio: added emboss
  * med-imaging: amide, dicomnifti, imagej, python-nifti
                 decreased paul from Recommends to Suggests
  * med-imaging-dev: cimg-dev
                 decreased libgtkimreg-dev from Recommends to Suggests
  * med-practice: libchipcard3c1, libchipcard3d0
  
 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2007 17:50:29 +0200

debian-med (0.13) unstable; urgency=low

  * Removed entry for gnumed-client-debug because this package does
    not exist any more.  Removed gnumed-client menu as well because
    this should be builded automatically from menu entry inside
    gnumed-client package
    Closes: #429217
  * Added several packages to med-bio and reordering the task to
    specific fields
  * Imaging: Added dicomnifti
  * Enhanced long description of med-common
  * Remove header from po.stub/de.po because cdd-dev will add another
    one

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jun 2007 16:23:36 +0200

=== debian/control ===
Source: debian-med
Section: misc
Priority: extra
Maintainer: Andreas Tille <tille@debian.org>
Uploaders: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.4.4)
Standards-Version: 3.7.3

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-Med tasks for tasksel
 This package provides Debian-Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.4)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian-Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian-Med Project are:
 .
  * med-bio      for biological research
  * med-cms      for publicating a medical site on the internet
  * med-imaging  for image processing
  * med-pharmacy for pharmaceutical research
  * med-physics  for radiation oncology, diagnostics imaging and related fields
  * med-practice for general practitioners
  * med-tools    contains miscellaneous tools
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, amap-align, biosquid, blast2, boxshade, dialign, dialign-t, emboss, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
Suggests: arb, bugsx, clustalw, clustalw-mpi, clustalx, cytoscape, meme, molphy, mozilla-biofox, phylip, plasmidomics, textopo, tm-align, treetool, vienna-rna
Description: Debian-Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.  Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libbio-ruby, libncbi6-dev, libvibrant6-dev, mcl, python-biopython
Suggests: biomode, r-base-core
Description: Debian-Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.   Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: zope-zms
Description: Debian-Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing
 these.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: amide, ctn, ctsim, dcmtk, dicomnifti, libfslio0, libniftiio1, medcon, minc-tools, nifti-bin, pngquant, python-nifti, xmedcon
Suggests: aeskulap, bioimagesuite, imagej, imagemagick, paul
Description: Debian-Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libfslio0-dev, libinsighttoolkit-dev, libmdc2-dev, libminc0-dev, libniftiio1-dev
Suggests: insighttoolkit-examples, libgtkimreg-dev, libnifti-doc
Description: Debian-Med packages for medical image development
 This meta package will install Debian packages which might be useful 
 for developing applications for medical image processing.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian-Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.    Please note  that there also recommended
 and only suggested packages which are not  installed in any circumstance
 but only if the user asks for installing these.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave | octave2.1, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian-Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing
 these.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcard3c1, libchipcard3d0
Description: Debian-Med packages for practice management
 This meta package contains dependencies for a
 collection of software which might be helpful for
 practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, mencal
Suggests: cl-pubmed, netepi-analysis, netepi-casemgr
Description: Debian-Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it just depends from mencal.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdd-dev/rules

## debian-med 0.17

=== debian/changelog ===
debian-med (0.17) unstable; urgency=low

  * tasks/bio:
    - Added emboss-kaptain as prospective package
    - Added agdbnet as prospective package
    - Added autodock, exonerate
    - Suggests biococoa.app: Only suggests because status is
      questionable
    - Removed bugsx which is not really biology related
    - Added gamgi as prospective package
    - Moved unoffical and prospective packages from static
      web pages to tasks file
  * tasks/bio-dev:
    - Added aceperl as prospective package
    - Added libgff-perl as prospective package
    - Added Recommends: libqsearch
  * tasks/imaging
    - Removed paul
    - pngquant: Recommends -> Suggests
    - Added gdmc as prospective package
    - Added dicom4j as prospective package
  * tasks/epi: New meta package: med-epi for epidemiology
    research
  * tasks/tools:
    - Moved NetEpi prospective package to epi where it really
      belongs to
    - Added pondus
  * Removed remark about recommended and suggested packages
    from description or meta packages
  * Build-Depends-Indep: cdd-dev (>= 0.5.0) which ensures that the
    source tarball is builded properly and no network access is neede
    to build the package
    Closes: #470271

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2008 13:31:25 +0100

debian-med (0.16) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.7.3 (no changes needed)
  * Added Vcs-Browser / Vcs-Svn tags
  * tasks/imaging:
    - Added Dr. Jekyll, libvista2 and dcm4che as prospective package
    - Fixed minc and nifti library depends
    - odin, gwyddion and many more as prospective package
    - Removed libfslio1, libniftiio0 which are only available in Etch
    - Suggests: Imview
  * tasks/imaging-dev:
    - libvista2-dev as prospective package
    - Fixed minc-dev and nifti-dev library depends
    - Removed libniftiio0-dev which is only available in Etch
  * tasks/bio
    - Added ballview and mustang as prospective packages
    - dialign-t is now official package - removed long
      description
    - Added glam2 as prospective package
    - textopo is now in texlilve-science, decreased this from Recommends
      to Suggests to not spoil systems with whole texlive installation
  * tasks/bio-dev: Added BioClipse as prospective package
    Pkg-Description
  * tasks/practice:
    - Added Mirth as prospective package
    - Fixed libchipcard depends
  * Debian-Med packaging policy:
    - Maintainer: Debian-Med Packaging Team
      <debian-med-packaging@lists.alioth.debian.org>
    - XS-DM-Upload-Allowed: yes
    - Uploaders: Andreas Tille <tille@debian.org>
    - Vcs-Browser, Vcs-Svn
  * Increased mozilla-biofox from Suggests to Recommends. Installation of
    firefox as Dependency of this package should be no real problem.
  * Increased bugsx from Suggests to Recommends.  It is automatically decreased
    to Suggests by cdd-gen-control so there is no need to decrease it in the
    tasks file.
  * Make tasks files compliant with rfc822 to be able to use python-debian
    tools successfully.  That means basically to have exactly one
    Depends/Recommends/Suggest per paragraph so the fix was to insert some
    newlines and remove '\' in end of lines
  * tasks/tools: Fixed description
  * tasks/practice: tinyheb as prospective package
  * Increased Build-Dep version cdd-dev (>= 0.4.7) because
    0.4.5 and 0.4.6 are broken
  * config/control: med-config Depends cdd-common (>= 0.4.7)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2008 17:07:36 +0100

=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
XS-DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.5.0)
Standards-Version: 3.7.3
Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-Med tasks for tasksel
 This package provides Debian-Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.4.7)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian-Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian-Med Project are:
 .
  * med-bio      for biological research
  * med-cms      for publicating a medical site on the internet
  * med-imaging  for image processing
  * med-pharmacy for pharmaceutical research
  * med-physics  for radiation oncology, diagnostics imaging and related fields
  * med-practice for general practitioners
  * med-tools    contains miscellaneous tools
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-t, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, loki, melting, mipe, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, plasmidomics, pymol, r-cran-qtl, rasmol, tree-puzzle | tree-ppuzzle, treeviewx
Suggests: agdbnet, altree, arb, asap, axparafit, axpcoords, ballview, biococoa.app, bioconductor, biomart, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, emboss-kaptain, galaxy, gamgi, genographer, infernal, jmol, jtreeview, mauve, meme, molekel, molphy, mozilla-biofox, mustang, ngila, pftools, phylip, proalign, raxml, smile, ssaha, staden, tacg, texlive-science, tm-align, treeplot, treetool, treevolve, vienna-rna
Description: Debian-Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libbio-ruby, libncbi6-dev, libvibrant6-dev, mcl, python-biopython
Suggests: aceperl, bioclipse, biomode, libgff-perl, libqsearch, r-base-core
Description: Debian-Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: zope-zms
Description: Debian-Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass
Suggests: netepi-analysis, netepi-casemgr
Description: Debian-Med epidemiology related packages
 This meta package will install tools that are useful in epidemiological
 research.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ctn, ctsim, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
Suggests: bioimagesuite, dcm4che, dicom4j, drjekyll, fsl, gdcm, imagej, imagemagick, imview, libvista2, mesa-test-tools, nipy, piano, pixelmed, pngquant, slicer, sofa
Description: Debian-Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libinsighttoolkit-dev, libmdc2-dev, libminc-dev, libnifti1-dev, libvolpack1-dev
Suggests: insighttoolkit-examples, libgtkimreg-dev, libminc0-dev, libnifti-doc, libvista2-dev, odin
Description: Debian-Med packages for medical image development
 This meta package will install Debian packages which might be useful 
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian-Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave | octave2.1, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian-Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcardc2, libchipcardd0
Suggests: mirth, tinyheb
Description: Debian-Med packages for practice management
 This meta package contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, mencal, pondus
Suggests: cl-pubmed
Description: Debian-Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.

## debian-med 1.0

=== Makefile ===
#!/usr/bin/make -f

CDDMAKEFILE=/usr/share/cdd-dev/Makefile

CheckCDDMakefile := $(shell if [ -e $(CDDMAKEFILE) ] ; then echo 1 ; else echo 0 ; fi)
ifeq ($(CheckCDDMakefile),1)
    include $(CDDMAKEFILE)
else
    err := $(shell echo "$(CDDMAKEFILE) is missing.  Please install cdd-dev package!")
endif

dummy:
	@echo $(err)

=== debian/changelog ===
debian-med (1.0) unstable; urgency=low

  * tasks/bio-dev
    - Added libgenome
    - Added libmems as prospective package
    - Moved bioconductor from bio to bio-dev
    - Added prospective projects where Steffen Möller started some
      packaging work
    - libqsearch -> libqsearch-dev
  * tasks/bio
    - Added prospective projects where Steffen Möller started some
      packaging work
    - Suggests: texlive-latex-extra (because of TeXShade)
    - Removed line breaks in Dependencies, because cdd-gen-control
      is not compliant to RFC 822 and requires '\' at the end of
      lines to continue parsing the tasks files.  To simply circumvent
      this problem the relevant lines were concatenated to not miss
      the dependencies in the resulting control file
    - Renamed dialign-t to dialign-tx
  * tasks/tools
    - Added mssstest
    - Added wgerman-medical, hunspell-de-med (remark: these are not
      really tools but we have no better section, typesetting might be
      an option but does also fit not really good)
  * tasks/imaging
    - Added prospective packages from static page
  * tasks/imaging-dev
    - Removed libgtkimreg
    - Added libvtk5
    - Added prospective packages from static page
    - libminc0-dev | libminc-dev -> libminc-dev
    - insighttoolkit -> insighttoolkit3
  * tasks/physics
    - octave | octave2.1 -> octave3.0
  * debian/control.stub: XS-DM-Upload-Allowed -> DM-Upload-Allowed
  * Standards-Version: 3.8.0 (no changes needed)
  * Fixed typing of Debian Med: sed -i 's/Debian-Med/Debian Med/' *

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2008 09:59:37 +0200

=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.5.2)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.5.2)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian Med Project are:
 .
  * med-bio         for biological research
  * med-bio-dev     for developing applications in biological research
  * med-cms         for publicating a medical site on the internet
  * med-epi         for epidemiology
  * med-imaging     for image processing
  * med-imaging-dev for developing applications for image processing
  * med-pharmacy    for pharmaceutical research
  * med-physics     for radiation oncology, diagnostic imaging, related fields
  * med-practice    for general practitioners
  * med-tools       contains miscellaneous tools
  * med-typesetting depends from useful tools for typesetting
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, plasmidomics, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gamgi, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, molphy, mozilla-biofox, mummergpu, murasaki, mustang, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylip, phylographer, phylowin, plink, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treetool, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
Description: Debian Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-1, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
Suggests: aceperl, bioclipse, bioconductor, biomode, libbio-das-perl, libbio-mage-utils-perl, libbiojava-java, libgff-perl, libmems-1.5-1, libtfbs-perl, limma, r-base-core, seqan
Description: Debian Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Suggests: zope-zms
Description: Debian Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass
Suggests: netepi-analysis, netepi-collection
Description: Debian Med epidemiology related packages
 This meta package will install tools that are useful in epidemiological
 research.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ctn, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, ctsim, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, fsl, gdcm, imagej, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
Description: Debian Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.
 .
 It installs several packages supporting DICOM (Digital Imaging and
 Communications in Medicine) which is the de-facto standard for medical
 image management. The standard defines data structures and services for
 the exchange of medical images and related information. The latest release
 has been published in 2004 and consists of 18 parts.
 .
 For more information, you can visit the NEMA homepage http://medical.nema.org/
 or download the current DICOM standard as PDF files from
 http://www.dclunie.com/dicom-status/status.html .

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libinsighttoolkit3-dev, libmdc2-dev, libminc-dev, libnifti1-dev, libvolpack1-dev
Suggests: igstk, insighttoolkit3-examples, libmni-perllib-perl, libnifti-doc, libvista2-dev, libvtk5, nipy, odin, rumba
Description: Debian Med packages for medical image development
 This meta package will install Debian packages which might be useful
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave3.0, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcardc2, libchipcardd0
Suggests: gnumed-server, mirth, tinyheb
Description: Debian Med packages for practice management
 This meta package contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, hunspell-de-med, mencal, pondus, wgerman-medical
Suggests: cl-pubmed, mssstest
Description: Debian Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.

Package: med-typesetting
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: texlive-latex-extra, texlive-science
Description: Debian Med support for typesetting and publishing
 This meta package will install Debian packages that might be helpful
 for typesetting and publishing in medical care and structural
 biology.

## debian-med 1.0ubuntu1

=== debian/changelog ===
debian-med (1.0ubuntu1) jaunty; urgency=low

  * Replace libgenome-1.3-1 with libgenome-1.3-0 in the depends of the
    med-bio-dev task.
    - Add a sources.list for jaunty so that the package lists can be updated.

 -- James Westby <james.westby@canonical.com>  Fri, 16 Jan 2009 12:50:44 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-med
 Section: misc
 Priority: extra
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 5)
@@ -54,8 +55,8 @@
 Package: med-bio
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, plasmidomics, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
-Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gamgi, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, molphy, mozilla-biofox, mummergpu, murasaki, mustang, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylip, phylographer, phylowin, plink, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treetool, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
+Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, clustalw | clustalw-mpi, clustalx, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, gamgi, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, molphy, mummer, muscle, mustang, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, phylip, plasmidomics, plink, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treetool, treeviewx, wise
+Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, mozilla-biofox, mummergpu, murasaki, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylographer, phylowin, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
 Description: Debian Med micro-biology packages
  This meta package will install Debian packages related to molecular biology,
  structural biology and bioinformatics for use in life sciences.
@@ -63,7 +64,7 @@
 Package: med-bio-dev
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-1, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
+Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-0, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
 Suggests: aceperl, bioclipse, bioconductor, biomode, libbio-das-perl, libbio-mage-utils-perl, libbiojava-java, libgff-perl, libmems-1.5-1, libtfbs-perl, limma, r-base-core, seqan
 Description: Debian Med packages for development of micro-biology applications
  This meta package will install Debian packages which might be helpful
@@ -89,8 +90,8 @@
 Package: med-imaging
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: aeskulap, amide, ctn, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
-Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, ctsim, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, fsl, gdcm, imagej, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
+Recommends: aeskulap, amide, ctn, ctsim, dcmtk, dicomnifti, fsl, fslview, gwyddion, imagej, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
+Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, gdcm, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
 Description: Debian Med imaging packages
  This meta package will install Debian packages which might be useful in medical
  image processing.
@@ -146,8 +147,8 @@
 Package: med-tools
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: cycle, hunspell-de-med, mencal, pondus, wgerman-medical
-Suggests: cl-pubmed, mssstest
+Recommends: cycle, hunspell-de-med, mencal, mssstest, pondus, wgerman-medical
+Suggests: cl-pubmed
 Description: Debian Med several tools
  This meta package will install tools for several purposes in health care.
  Currently it contains some simple programs for Personal Health.
